---
name: Joe McAninch
locality:
country: Remote
role: <a href="">Senior Channel Sales Manager</a>
reports_to: braynor
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jmcaninch
departments:
- Alliances and Channel
- Channel-Indirect
specialty:
- Channel
expertise:
story:
job_title: Senior Partner Territory Manager
division: Sales
public: true

